<LibPositionGoodsList>
	<LibPositionGoodsInfo>
		<LibCode>库位代码</LibCode>
		<GName>商品名称</GName>
		<GCode>商品编码</GCode>
		<SKU>商品SKU</SKU>
		<MaterialsCode>商品料件号</MaterialsCode>
		<Unit>申报单位</Unit>
		<Quantity>申报数量</Quantity>
		<Model>规格型号</Model>
		<LOCALEMSNO>园区账册号</LOCALEMSNO>		
		<GOwnerCode>货主企业海关编码</GOwnerCode>
		<GOwnerName>货主企业名称</GOwnerName>
		<STORECOMPANYNAME>仓库使用企业名称</STORECOMPANYNAME>
		<STOREUSCCODE>仓库使用企业社会信用代码</STOREUSCCODE>
		<STORECUSTOMSCODE>仓库使用企业企业海关编码</STORECUSTOMSCODE>		
		<STORECODE>仓库编码</STORECODE>
		<FORMNO>报关申请单号</FORMNO>
		<FORMNODEC>报关单</FORMNODEC>
		<LEGALUNIT>法定单位</LEGALUNIT>
		<LEGALQYT>法定数量</LEGALQYT>
		<CREATETIME>创建时间</CREATETIME>
	</LibPositionGoodsInfo>
	<LibPositionGoodsInfo>
		<LibCode>1</LibCode>
		<GName>落地式纸制展示架</GName>
		<GCode>9403899000</GCode>
		<SKU>JBL JUNIOR FLOOR STANDING POS</SKU>
		<MaterialsCode>AP170906017/2</MaterialsCode>
		<Unit>件</Unit>
		<Quantity>1</Quantity>
		<Model>3|2|展销商品用|瓦愣纸制|JBL|规格  530X460X1390mm</Model>
		<LOCALEMSNO>M5352160034</LOCALEMSNO>		
		<GOwnerCode>4403130287</GOwnerCode>
		<GOwnerName>天虹商场股份有限公司</GOwnerName>
		<STORECOMPANYNAME>盐田港物流有限公司</STORECOMPANYNAME>
		<STOREUSCCODE>796628900</STOREUSCCODE>
		<STORECUSTOMSCODE>4453660036</STORECUSTOMSCODE>
		<STORECODE>535279662890020171221000345798</STORECODE>
		<FORMNO>BGSQDH002</FORMNO>
		<FORMNODEC>H2010BGSQDH002</FORMNODEC>
		<LEGALUNIT>012</LEGALUNIT>
		<LEGALQYT>1</LEGALQYT>
		<CREATETIME>2018-03-07T12:00:00</CREATETIME>
	</LibPositionGoodsInfo>
</LibPositionGoodsList>
